[Unit]
Description=Numerus application server
Requires=postgresql.service
After=postgresql.service

[Service]
Type=simple
User=numerus
Group=numerus
WorkingDirectory=/usr/share/numerus
EnvironmentFile=-/etc/default/numerus
ExecStart=/usr/bin/numerus
Restart=always
StandardOutput=append:/var/log/numerus/access.log
StandardError=append:/var/log/numerus/error.log
